#featureSection {
  margin: 0 auto 50px;
  width: 1100px;
}

/*-----------------------------------------------------
  sectionHead
-----------------------------------------------------*/
.sectionHead {
  margin-bottom: 50px;
}
.sectionHead .mainVisual {
  margin-bottom: 20px;
}
.sectionHead .mainVisual img {
  width: 100%;
}
.sectionHead .lead {
  text-align: center;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.8;
}

/*-----------------------------------------------------
  shopNewsContent
-----------------------------------------------------*/
.shopNewsContent {
  margin-bottom: 50px;
  padding: 50px;
  background: #FFF;
}

/* shopInfo
-----------------------------------------------------*/
.shopInfo {
  display: table;
  margin-bottom: 30px;
  width: 100%;
}
.shopInfo .infoInner {
  display: table-cell;
  width: 230px;
}
.shopInfo .info {
  position: relative;
  padding: 0 10px;
  font-family: "Source Code Pro", monospace;
  font-weight: bold;
  color: #FFF;
  line-height: 35px;
  vertical-align: top;
}
.shopInfo .info:after {
  content: '';
  display: block;
  clear: both;
}
.shopInfo .info:before {
  position: absolute;
  top: 0;
  right: -15px;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 18px 0 18px 15px;
  z-index: 5;
}
.shopInfo .info .category {
  float: left;
  font-size: 16px;
  font-size: 1.6rem;
  letter-spacing: 0.05em;
}
.shopInfo .info .floor {
  float: right;
}
.shopInfo .cate101:before {
  border-color: transparent transparent transparent #e4b1b0;
}
.shopInfo .cate102:before {
  border-color: transparent transparent transparent #923c59;
}
.shopInfo .cate103:before {
  border-color: transparent transparent transparent #c0be57;
}
.shopInfo .cate104:before {
  border-color: transparent transparent transparent #57734a;
}
.shopInfo .cate105:before {
  border-color: transparent transparent transparent #402e2a;
}
.shopInfo .shopName {
  display: table-cell;
  width: 610px;
  padding-left: 30px;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.4;
  vertical-align: middle;
}

/* postInfo
-----------------------------------------------------*/
.postInfo {
  display: table-cell;
  text-align: right;
  vertical-align: middle;
}
.postInfo .date {
  display: inline-block;
}
.postInfo .newIcon {
  display: inline-block;
  margin-right: 5px;
  padding: 0 5px;
  font-family: "Source Code Pro", monospace;
  font-weight: bold;
  color: #C42C3C;
  letter-spacing: 0.05em;
  line-height: 1.4;
  background: #FFF;
  border: 1px solid #C42C3C;
}

/* shopNewsHead
-----------------------------------------------------*/
.shopNewsHead {
  position: relative;
  margin-bottom: 20px;
  padding-bottom: 5px;
  border-bottom: 3px solid #444;
}
.shopNewsHead:before {
  position: absolute;
  content: "";
  bottom: -3px;
  left: 0;
  width: 110px;
  height: 3px;
  background: #C42C3C;
}
.shopNewsHead .title {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.4;
}

/* shopNewsInfo
-----------------------------------------------------*/
.shopNewsInfo:after {
  content: '';
  display: block;
  clear: both;
}
.shopNewsInfo .fig {
  float: left;
  margin-right: 50px;
  width: 350px;
}
.shopNewsInfo .fig img {
  width: 100%;
}
.shopNewsInfo .shopNewsText {
  overflow: hidden;
}

.shopNewsContent:nth-child(even) .shopNewsInfo .fig {
  float: right;
  margin: 0 0 0 50px;
}

.shopNewsInfo .shopNewsText .otherLink {
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid #444;
    text-align: right;
    display: flex;
    justify-content: flex-end;
}
.otherLink a {
    border: 1px solid #444;
    padding: 5px 20px 5px;
    border-radius: 20px;
}
.otherLink a:after {
  content: "";
  border-top: solid 2px #C42C3C;
  border-right: solid 2px #C42C3C;
  width: 10px;
  height: 10px;
  transform: rotate(45deg);
  display: inline-block;
  margin-left: 5px;
  }